<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】批量轉帳交易完成通知
	</title>
	<body>
	尊敬的__ELEMENT01__　__ELEMENT02__先生/女士：

	感謝您選擇iWallet！

	以下批量轉帳交易已完成：
	您也可以登入您的帳戶查看該筆交易詳情。

	交易時間：　__ELEMENT03__ 

	【成功的交易項】 
	__ELEMENT04__

	【失敗的交易項】 
	__ELEMENT05__

	如您有任何問題或建議，請隨時與我們聯繫。
	再次感謝您使用我們的產品，我們將竭誠為您提供更好更高品質的服務。



	━━━━━━━━━━━━━━━━━━
	iWallet客户支持

	URL:__ELEMENT_BASE_URL__/
	Email:cs@__ELEMENT_DOMAIN__
	━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>